[Date Prev][Date Next] [Chronological] [Thread] [Top]

Error Compiling OpenLDAP2.1.22

Sorry if my questions are out of date.

When I was trying to configure OpenLDAP2.1.22 without any options, its always 
stop and have error message that was:
  checking for object suffix... (cached) o
  checking for be_app in -lbe... no
>>checking for cc option to accept ANSI C... no
>>configure: error: OpenLDAP requires compiler to support STDC constructs.

As an information, I have completely install gcc-3.0 library and the libstdc6, 
with all dev files.

Does anyone could explain me how it happened at what sould I do to correct 
those process?

Very much thank you for all answer.

Best Regads,
Widi Pradnyana